;****************************************
; General
;****************************************

; Description
; A drush makefile to pin Drupal modules at a specific version.

; drush make API version
api = 2

; Drupal core
core = 7.x

;****************************************
; Modules
;****************************************

; The recommended release is on the 3.x branch, so we pin to the latest
; supported version on the 2.x branch.
; For updates, check: https://drupal.org/project/backup_migrate
projects[backup_migrate][version] = 2

; The recommended release is on the 2.x branch, so we pin to the latest
; supported version on the 1.x branch.
; For updates, check: https://drupal.org/project/media_vimeo
projects[media_vimeo][version] = 1

; The recommended release is on the 2.x branch, so we pin to the latest
; supported version on the 1.x branch.
; For updates, check: https://drupal.org/project/media_youtube
projects[media_youtube][version] = 1

; The recommended release is on the 2.x branch, so we pin to the latest
; supported version on the 1.x branch.
; For updates, check: https://drupal.org/project/picture
projects[picture][version] = 1

; The recommended release is on the 2.x branch, so we pin to the latest
; supported version on the 1.x branch.
; For updates, check: https://drupal.org/project/print
projects[print][version] = 1

; The recommended release is on the 4.x branch, so we pin to the latest
; supported version on the 3.x branch.
; For updates, check: https://drupal.org/project/webform
projects[webform][version] = 3

; The recommended release is on the 2.x branch, which is only compabtible
; with webform 4.x, so we pin to the latest on 1.x
; For updates, check: https://www.drupal.org/project/webform_layout
projects[webform_layout][version] = 1

;****************************************
; End
;****************************************
